import BaseAPI from '@/api/base_api'

const httpRequest = new BaseAPI(webConf)

/**
 * 获取免费课程列表
 */
export function getFreeCourseList() {
  return httpRequest.get('/zy/v2/education/freecourse')
}

/**
 * 获取课程列表
 */
export function getCourseList() {
  return httpRequest.get('/zy/v2/education/courses/list')
}
